body {
  margin:20px 0px 5px 0px;
  background:#333333;
  background-image: 
  url(http://www.chattablogs.com/ron/archives/images/UNDER_BCKG.jpg);
  background-repeat: 
  no-repeat;
  background-attachment: 
  fixed;
  background-position: 
  top left;  
  }

 A    { color: #BEAE9E; text-decoration: none; }
 A:link  { color: #4B78D2; text-decoration: none; }
 A:visited { color: #4B78D2; text-decoration: none; }
 A:active { color: #D1AD3B; }
 A:hover  { color: #D1AD3B; }
 
 h1, h2, h3 {
  margin: 0px;
  padding: 0px;
 }

  #banner, #banner-commentspop {
  font-family:verdana, arial, sans-serif;
  color:#FFF;
  font-size:28px;
  font-weight:bold;
  letter-spacing: 0.2cm;
  border-bottom:2px solid #CCC;
  border-top:3px solid #CCC;
  padding-left:10px; 
  padding-top:6px; 
  padding-bottom:6px; 
  margin-bottom:3px;
  background:#3366CC;
  background-image: 
  url(http://www.chattablogs.com/ron/archives/images/BLEND_BLUE.jpg);
  background-repeat: 
  repeat-y;
  background-position: 
  center right
  }    
  
 #banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
  font-family:verdana, arial, sans-serif;
  font-size:large;
  color: #F5F4F4;
  text-decoration: none;
}

 .description {
  font-family:verdana, arial, sans-serif;
  color:#CCC;
  font-size:small;
  font-weight:bold;
  letter-spacing:1px;
  background:none; 
  text-transform:none;  
  } 
   
#content {
  z-index: 3;
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 2px;
  margin-right: 190px;
  margin-left: 190px;
  margin-bottom: 20px;
                                }

 #links      {
                                z-index: 1;
                                position:absolute;
                                top: 120px;
                                right: 10px;
                                width:180px;
                                text-align: none;
                                background:none;
                                }
      
                 #leftlinks     {
                                 z-index: 2;
                                 position: absolute;
                                 top: 120px;
                                 left: 10px;
                                 width: 180px;
                                 text-align:none;
                                 background:none;
                                 }     
  
  .blog {
  padding-left:10px;
  padding-top:0px;
  padding-right:10px;
  margin-bottom: 10px;     
  } 
 
 .blogbody, .comments-body, .trackback-body {
  font-family:verdana, arial, sans-serif;
  color:#F5F4F4;
  font-size:small;
  font-weight:normal;
  background:none;
  line-height:140%;  
  border-left:4px solid #7d7d7d;   
  border-right:4px solid #7d7d7d;
  border-bottom:1px solid #7d7d7d;      
  padding:10px;
}

 .blogbody a,
 .blogbody a:link,
 .blogbody a:visited,
 .blogbody a:active,
 .blogbody a:hover {
  font-weight: normal;
  text-decoration: underline;
 }
 
 .title { 
  font-family: verdana, arial, sans-serif; 
  font-size: small; 
  color: #F5F4F4; 
  text-transform: uppercase;
  font-weight:bold;
  letter-spacing: 1px; 
  border-top:2px solid #5B533A;
  border-bottom:1px solid #61583A;   
  padding:2px;
  padding:2px;
  padding-left:3px;
  background:#2D2D2D;
  } 
   
  .blogcategory {
  text-transform: uppercase;
  padding: 0px;
  margin-top: 2px;
  font-size: x-small;
  color: #7d7d7d;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
   }
  .blogcategory A  {
  color: #7d7d7d;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .blogcategory A:link {
  color: #7d7d7d;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .blogcategory A:visited {
  color: #7d7d7d;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .blogcategory A:active {
  color: #D1AD3B;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .blogcategory A:hover {
  color: #D1AD3B;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }

 #menu {
    margin-bottom:10px;
  background:none;
  font-family: verdana, arial, sans-serif;
  font-size:small;
  font-weight:bold;      
  } 
  
 .date { 
  font-family:verdana, arial, sans-serif; 
  font-size:small; 
  color: #999999; 
  font-weight:bold;
  text-transform:uppercase;
  border-bottom:1px solid #7d7d7d; 
  margin-top:10px;  
  }   
  
 .posted { 
  font-family:verdana, arial, sans-serif; 
  font-size: x-small; 
  color: #999999; 
  }
  
 .calendar {
  font-family:verdana, arial, sans-serif;
  color:#666666;
  font-size:8px;
  font-weight:normal;
    padding:5px;    
  }
 
 .calendarhead { 
  font-family:verdana, arial, sans-serif;
  color:#CCC;
  font-size:9px;
  font-weight:bold;
    background:none;
    line-height:140%; 
    text-transform:uppercase;   
  } 

.contents {
  font-family:verdana, arial, sans-serif;
  color:#78634D;
  font-size:9px;
  font-weight:bold;
    background:#2D2D2D;
    line-height:140%;
    padding:2px;
    padding-left:10px;
    margin-top:3px;
    text-align:justify;
    text-transform:uppercase;
    letter-spacing:.0em;                        
    border-top: 2px solid #5B533A;
    border-bottom: 1px solid #61583A;
    background-image: 
    url(http://www.chattablogs.com/ron/archives/images/BLEND.jpg);
    background-repeat: 
    repeat-y;
    background-position: 
    center right
} 

.contents a 
  {
  color: #78634D;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .contents A:link 
  {
  color: #78634D;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .contents A:visited 
  {
  color: #78634D;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .contents A:active 
  {
  color: #78634D;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .contents A:hover 
  {
  color: #D1AD3B;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  
 .side {
  font-family:verdana, arial, sans-serif;
  color:#E8E5E5;
  font-size:x-small;
  font-weight:normal;
    background:none;
    line-height:140%;
    padding-top:3px;
    padding-bottom:3px; 
    margin-bottom:3px;
}
  
 .sidetitle {
  font-family: verdana, arial, sans-serif; 
  font-size:x-small; 
  color: #BEAE9E; 
  text-transform: uppercase;
  font-weight:bold;
  letter-spacing: 1px; 
  border-top:2px solid #5B533A;
  border-bottom:1px solid #61583A;  
  padding-right:2px;
  padding-left:3px;
  margin:1px;
  background:#2D2D2D;
 } 

.last {
  text-transform: none;
  padding: 0px;
  margin-top: 2px;
  font-size: x-small;
  color: #7d7d7d;
  FONT-FAMILY: verdana, arial, sans-serif;
   }
  .last A  {
  color: #7d7d7d;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .last A:link {
  color: #7d7d7d;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .last A:visited {
  color: #7d7d7d;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .last A:active {
  color: #D1AD3B;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }
  .last A:hover {
  color: #D1AD3B;
  text-decoration: none;
  font-weight: bold;
  FONT-FAMILY: verdana, arial, sans-serif;
  font-size: x-small;
  }

 .syndicate {
  font-family:verdana, arial, sans-serif;
  font-size:xx-small;
  font-weight:bold;
  text-transform:uppercase;
    color:#78634D;  
    line-height:210%;
    padding:2px;
    margin-top:10px;
    text-align:center;
    background:none;    
   } 
  
 .powered {
  font-family:verdana, arial, sans-serif;
  color:#78634D;
  font-size:xx-small;
  font-weight:bold; 
  line-height:140%;
  text-transform:uppercase; 
  padding:2px;
  margin-top:10px;
  text-align:center;
  letter-spacing: .2em     
  } 
   
 .comments-post {
  font-family:verdana, arial, sans-serif;
  color:#999;
  font-size:x-small;
  font-weight:normal;
    background:none;
   margin-bottom:25px;
    border-top:1px dashed #666666;
  } 
  
 .comments-head { 
  font-family:verdana, arial, sans-serif; 
  font-size: small; 
  color: #CCC; 
  font-weight:bold;
  text-transform:uppercase;
                                border-bottom:2px solid #666666;
  }  
  

 .trackback-url {
  font-family:verdana, arial, sans-serif;
  color:#CCC;
  font-size:small;
  font-weight:normal;
    background:none;
    line-height:140%; 
    padding:5px;
    border:1px dashed #999;   
  }

 .trackback-post {
  font-family:verdana, arial, sans-serif;
  color:#CCC;
  font-size:x-small;
  font-weight:normal;
    background:none;
    margin-bottom:20px;
  } 

 #banner-commentspop {
  font-family:verdana, arial, sans-serif;
  color:#FFF;
  font-size:large;
  font-weight:bold;
  border-bottom:2px solid #666666;
  border-top:3px solid #666666;
    background:#3366CC;
    padding-left:10px; 
                                padding-top:6px; 
                                padding-bottom:6px;
                                margin-bottom:10px;
  }